<?xml version="1.0" encoding="utf-8"?>
<Game id="46055" name="点击英雄" version="20150626" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Clicker-Heroes-cn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
